/campaigns Authentication
Send your organization API key as a Bearer credential.
Authorization: Bearer YOUR_API_KEY Body
application/json Campaign data
name string required Name of the campaign
Black Friday Campaign Response
application/json Campaign created successfully
id string required ID
8f3c2c91-4f8d-4e65-8c9f-4e9b12345678 index number required Index
1 name string required Name of campaign
Black Friday Campaign sending_priority string required Sending priority
sequence_emails user_id number required ID of user who owns campaign
42 replies_emails number required Number of emails with replies
3 opened_emails number required Number of emails opened
15 id_previous_getting_lead number required ID of previous lead
1001 wait_schedule boolean required Whether wait schedule is active
false is_message_plain_text boolean required Use plain text messages
false is_open_tracking_disabled boolean required Open tracking disabled
false is_stop_sending_on_reply boolean required Stop sending on reply
true is_stop_sending_on_company_reply boolean required Stop sending on company reply
false status string required Status of campaign
Draft Invalid request body (e.g. missing required fields, or invalid field values)
message string[] required List of detailed validation or business error messages
["Name cannot be empty", "Field must be greater than 0"] error string required Short error description
Bad Request statusCode number required HTTP status code of the error
400 This request is unauthorized (either the Authorization header is missing or invalid, or the API key has been revoked)
message string[] required List of messages explaining why the request was unauthorized
["User is not authorized", "Invalid API key"] error string required Short error description
Unauthorized statusCode number required HTTP status code of the error
401 You have exceeded the rate limit. Please check the rate limit docs for more information.
message string[] required List of messages explaining the rate limiting issue
["Too many requests, please try again later"] error string required Short error description
Too Many Requests statusCode number required HTTP status code of the error
429